
[0]
EventFlags=
NPCFlags=
Character=Gamma

[0.Lines[0]]
Line=진입이 허가 되었습니다.
Time=0

[1]
EventFlags=
NPCFlags=
Character=Amy

[1.Lines[0]]
Line=<햄머 스위치>
Time=0

[1.Lines[1]]
Line=햄머로 두드리던가,\n무거운 것을 올리면 문이 열립니다.
Time=0

[2]
EventFlags=
NPCFlags=
Character=Big

[2.Lines[0]]
Line=<햄머 스위치>
Time=0

[2.Lines[1]]
Line=햄머로 두드리던가,\n무거운 것을 올리면 문이 열립니다.
Time=0

[3]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[3.Lines[0]]
Line=진입 허가가 나지 않았습니다.
Time=0
